Subject: bug#1465: wikipedia-mode-map (was: Document/implement local-unset-map)

From: [email-masked]
Date: Tue, 02 Dec 2008 02:28:06 +0800

UB> Well is you really want to do that, why not just commenting out the
UB> keybinding re-byte compiling it and restart (X)emacs?
Because I don't want to tamper with it. Anyway do consider adding it to emacs...